/*     207905 : 스크롤 블록/셀 슬라이드 js      */
.empty__207905__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__207905__ p{font-size:17px;font-weight:bold}
.empty__207905__ dl{margin:0;text-align:left;color:#333}
.empty__207905__ dt{margin-bottom:5px;font-size:14px}
.empty__207905__ dd{margin:0;font-size:13px}


/*     207915 : BLANK 컨텐츠      */
.blank__207915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__207915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207915__ {height:20px}
}

/*     207925 : 맞춤형 컨텐츠      */
.empty__207925__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__207925__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__207925__ .tab_wrap .tabs li {float:left;width:33.333%;}
.empty__207925__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;}
.empty__207925__ .tab_wrap .tabs li:nth-child(5) a,
.empty__207925__ .tab_wrap .tabs li:nth-child(5):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__207925__ .tab_wrap .tabs li:hover a,.empty__207925__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}




@media (max-width:1023px) {
	.empty__207925__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__207925__ .tab_wrap .tabs li {width:16.666%}
	.empty__207925__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__207925__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__207925__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     207935 : BLANK 컨텐츠      */
.blank__207935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207935__ {height:30px}
}

/*     207945 : 이미지 리스트 (웹진형)      */
.img_webzine__207945__:after {content:''; display:block; clear:both;}
.img_webzine__207945__ * {box-sizing:border-box;}
.img_webzine__207945__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__207945__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__207945__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__207945__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__207945__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__207945__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__207945__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__207945__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__207945__ .caption > span {display:block;}
.img_webzine__207945__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__207945__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__207945__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__207945__ .caption {margin-top:20px;}
	.img_webzine__207945__ .caption > span {text-align:left;}

    .text_sml__207945__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__207945__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__207945__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__207945__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__207945__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__207945__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__207945__ {margin:0 -10px;}
	.img_webzine__207945__ .item {width:100%;padding:0 10px;}
	.img_webzine__207945__ .item	.item_inner {height:320px;padding:40px 35px;}
	.img_webzine__207945__ .figure {max-width:none}
	.img_webzine__207945__ .caption > span.content {margin-top:15px;}

}


/*     207955 : BLANK 컨텐츠      */
.blank__207955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__207955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207955__ {height:60px}
}

/*     207965 : 타이틀 텍스트      */
.title__207965__ {font-size:0}
.title__207965__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__207965__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__207965__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__207965__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__207965__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__207965__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__207965__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__207965__ p:after {top:20px;width:20px;}
}

/*     207975 : BLANK 컨텐츠      */
.blank__207975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__207975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207975__ {height:30px}
}

/*     207985 : 텍스트 박스      */
.text__207985__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__207985__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__207985__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__207985__ .title span{position:relative;}
.text__207985__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__207985__ .title{font-size:18px;}
	.text__207985__ .text{font-size:18px;}
}

/*     208075 : 실선      */
.solid_line__208075__ {display:block;position:relative;width:100%;height:160px}
.solid_line__208075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__208075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__208075__ {height:40px}
}

/*     208085 : 이미지 리스트 (웹진형)      */
.img_webzine__208085__:after {content:''; display:block; clear:both;}
.img_webzine__208085__ * {box-sizing:border-box;}
.img_webzine__208085__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__208085__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__208085__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__208085__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__208085__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__208085__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__208085__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__208085__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__208085__ .caption > span {display:block;}
.img_webzine__208085__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__208085__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__208085__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__208085__ .caption {margin-top:20px;}
	.img_webzine__208085__ .caption > span {text-align:left;}

    .text_sml__208085__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__208085__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__208085__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__208085__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__208085__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__208085__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__208085__ {margin:0 -10px;}
	.img_webzine__208085__ .item {width:100%;padding:0 10px;}
	.img_webzine__208085__ .item	.item_inner {height:320px;padding:40px 35px;}
	.img_webzine__208085__ .figure {max-width:none}
	.img_webzine__208085__ .caption > span.content {margin-top:15px;}

}


/*     208095 : BLANK 컨텐츠      */
.blank__208095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208095__ {height:60px}
}

/*     208105 : 타이틀 텍스트      */
.title__208105__ {font-size:0}
.title__208105__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__208105__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208105__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208105__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208105__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208105__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208105__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208105__ p:after {top:20px;width:20px;}
}

/*     208115 : BLANK 컨텐츠      */
.blank__208115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208115__ {height:30px}
}

/*     208125 : 텍스트 박스      */
.text__208125__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208125__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208125__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208125__ .title span{position:relative;}
.text__208125__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208125__ .title{font-size:18px;}
	.text__208125__ .text{font-size:18px;}
}

/*     208135 : BLANK 컨텐츠      */
.blank__208135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208135__ {height:60px}
}

/*     208145 : 타이틀 텍스트      */
.title__208145__ {font-size:0}
.title__208145__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__208145__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208145__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208145__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208145__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208145__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208145__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208145__ p:after {top:20px;width:20px;}
}

/*     208155 : BLANK 컨텐츠      */
.blank__208155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208155__ {height:30px}
}

/*     208165 : 텍스트 박스      */
.text__208165__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208165__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208165__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208165__ .title span{position:relative;}
.text__208165__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208165__ .title{font-size:18px;}
	.text__208165__ .text{font-size:18px;}
}

/*     208185 : 실선      */
.solid_line__208185__ {display:block;position:relative;width:100%;height:160px}
.solid_line__208185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__208185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__208185__ {height:40px}
}

/*     208195 : 이미지 리스트 (웹진형)      */
.img_webzine__208195__:after {content:''; display:block; clear:both;}
.img_webzine__208195__ * {box-sizing:border-box;}
.img_webzine__208195__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__208195__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__208195__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__208195__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__208195__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__208195__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__208195__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__208195__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__208195__ .caption > span {display:block;}
.img_webzine__208195__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__208195__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__208195__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__208195__ .caption {margin-top:20px;}
	.img_webzine__208195__ .caption > span {text-align:left;}

    .text_sml__208195__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__208195__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__208195__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__208195__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__208195__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__208195__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__208195__ {margin:0 -10px;}
	.img_webzine__208195__ .item {width:100%;padding:0 10px;}
	.img_webzine__208195__ .item	.item_inner {height:320px;padding:40px 35px;}
	.img_webzine__208195__ .figure {max-width:none}
	.img_webzine__208195__ .caption > span.content {margin-top:15px;}

}


/*     208205 : BLANK 컨텐츠      */
.blank__208205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208205__ {height:60px}
}

/*     208285 : 타이틀 텍스트      */
.title__208285__ {font-size:0}
.title__208285__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__208285__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208285__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208285__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208285__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208285__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208285__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208285__ p:after {top:20px;width:20px;}
}

/*     208245 : BLANK 컨텐츠      */
.blank__208245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208245__ {height:30px}
}

/*     208255 : 텍스트 박스      */
.text__208255__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208255__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208255__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208255__ .title span{position:relative;}
.text__208255__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208255__ .title{font-size:18px;}
	.text__208255__ .text{font-size:18px;}
}

/*     208275 : BLANK 컨텐츠      */
.blank__208275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208275__ {height:60px}
}

/*     208235 : 타이틀 텍스트      */
.title__208235__ {font-size:0}
.title__208235__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__208235__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208235__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208235__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208235__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208235__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208235__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208235__ p:after {top:20px;width:20px;}
}

/*     208295 : BLANK 컨텐츠      */
.blank__208295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208295__ {height:30px}
}

/*     208305 : 텍스트 박스      */
.text__208305__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208305__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208305__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208305__ .title span{position:relative;}
.text__208305__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208305__ .title{font-size:18px;}
	.text__208305__ .text{font-size:18px;}
}

/*     208635 : BLANK 컨텐츠      */
.blank__208635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208635__ {height:60px}
}

/*     208315 : 타이틀 텍스트      */
.title__208315__ {font-size:0}
.title__208315__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__208315__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208315__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208315__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208315__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208315__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208315__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208315__ p:after {top:20px;width:20px;}
}

/*     208325 : BLANK 컨텐츠      */
.blank__208325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208325__ {height:30px}
}

/*     208345 : 장문 텍스트      */
.textarea__208345__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__208345__ p {font-size:18px}
}

/*     208365 : BLANK 컨텐츠      */
.blank__208365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208365__ {height:30px}
}

/*     208335 : 텍스트 박스      */
.text__208335__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208335__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208335__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208335__ .title span{position:relative;}
.text__208335__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208335__ .title{font-size:18px;}
	.text__208335__ .text{font-size:18px;}
}

/*     208385 : 실선      */
.solid_line__208385__ {display:block;position:relative;width:100%;height:160px}
.solid_line__208385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__208385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__208385__ {height:40px}
}

/*     208215 : 이미지 리스트 (웹진형)      */
.img_webzine__208215__:after {content:''; display:block; clear:both;}
.img_webzine__208215__ * {box-sizing:border-box;}
.img_webzine__208215__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__208215__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__208215__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__208215__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__208215__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__208215__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__208215__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__208215__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__208215__ .caption > span {display:block;}
.img_webzine__208215__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__208215__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__208215__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__208215__ .caption {margin-top:0px;}
	.img_webzine__208215__ .caption > span {text-align:left;}

    .text_sml__208215__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__208215__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__208215__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__208215__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__208215__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__208215__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__208215__ {margin:0 -10px;}
	.img_webzine__208215__ .item {width:100%;padding:0 10px;}
	.img_webzine__208215__ .item	.item_inner {height:320px;padding:40px 35px;}
	.img_webzine__208215__ .figure {max-width:none}
	.img_webzine__208215__ .caption > span.content {margin-top:15px;}

}


/*     208455 : BLANK 컨텐츠      */
.blank__208455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208455__ {height:60px}
}

/*     208415 : 타이틀 텍스트      */
.title__208415__ {font-size:0}
.title__208415__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__208415__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208415__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208415__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208415__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208415__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208415__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208415__ p:after {top:20px;width:20px;}
}

/*     208425 : BLANK 컨텐츠      */
.blank__208425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208425__ {height:30px}
}

/*     208435 : 텍스트 박스      */
.text__208435__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208435__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208435__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208435__ .title span{position:relative;}
.text__208435__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208435__ .title{font-size:18px;}
	.text__208435__ .text{font-size:18px;}
}

/*     208495 : BLANK 컨텐츠      */
.blank__208495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208495__ {height:60px}
}

/*     208465 : 타이틀 텍스트      */
.title__208465__ {font-size:0}
.title__208465__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__208465__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208465__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208465__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208465__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208465__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208465__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208465__ p:after {top:20px;width:20px;}
}

/*     208525 : BLANK 컨텐츠      */
.blank__208525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208525__ {height:30px}
}

/*     208515 : 장문 텍스트      */
.textarea__208515__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__208515__ p {font-size:18px}
}

/*     208475 : BLANK 컨텐츠      */
.blank__208475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208475__ {height:30px}
}

/*     208485 : 텍스트 박스      */
.text__208485__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208485__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208485__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208485__ .title span{position:relative;}
.text__208485__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208485__ .title{font-size:18px;}
	.text__208485__ .text{font-size:18px;}
}

/*     208505 : BLANK 컨텐츠      */
.blank__208505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208505__ {height:60px}
}

/*     208535 : 타이틀 텍스트      */
.title__208535__ {font-size:0}
.title__208535__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__208535__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208535__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208535__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208535__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208535__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208535__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208535__ p:after {top:20px;width:20px;}
}

/*     208545 : BLANK 컨텐츠      */
.blank__208545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208545__ {height:30px}
}

/*     208565 : 장문 텍스트      */
.textarea__208565__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__208565__ p {font-size:18px}
}

/*     208575 : BLANK 컨텐츠      */
.blank__208575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208575__ {height:30px}
}

/*     208625 : 이미지 리스트 (웹진형)      */
.img_webzine__208625__:after {content:''; display:block; clear:both;}
.img_webzine__208625__ * {box-sizing:border-box;}
.img_webzine__208625__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__208625__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__208625__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__208625__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__208625__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__208625__ .figure {float:left;width:px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__208625__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__208625__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__208625__ .caption > span {display:block;}
.img_webzine__208625__ .caption > span.subject {font-size:16px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;word-break:keep-all;}
.img_webzine__208625__ .caption > span.content {margin-top:10px;font-size:14px;color:#777777;word-break:keep-all;}

@media (min-width:768px){
	.img_webzine__208625__ .caption {margin-top:0;}
	.img_webzine__208625__ .caption > span {text-align:left;}

    .text_sml__208625__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__208625__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__208625__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__208625__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__208625__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__208625__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__208625__ {margin:0 -10px;}
	.img_webzine__208625__ .item {width:33.333%;padding:0 10px;}
	.img_webzine__208625__ .item:nth-child(3n+1) {clear:both;}
	.img_webzine__208625__ .item	.item_inner {height:250px;padding:40px 35px;}
	.img_webzine__208625__ .figure {max-width:none}
	.img_webzine__208625__ .caption > span.content {margin-top:15px;}

}


/*     208175 : 공백      */
.solid_line__208175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__208175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__208175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__208175__ {height:30px}
}

